<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>common libraries for tabulardata</Description>
        <Class>DataAnalysis</Class>
        <Name>tabular-data-commons</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>common libraries for tabulardata</Description>
            	<Name>tabular-data-commons</Name>
				<Version>3.0.0-4.6.1-144781</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabular-data-commons</artifactId>
					<version>3.0.0-4.6.1-144781</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-commons-3.0.0-4.6.1-144781.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


